<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui">

<h:head>
	<title>ta-david</title>
	<h:outputStylesheet library="" name="style.css" />
	<meta name="viewport"
		content="width=device-width, initial-scale=1, shrink-to-fit=no" />
</h:head>
<h:body>
	<h:form prependId="false">
		<p:panel header="Tugas Akhir Dalam Jaringan" footer="Tugas Akhir Dalam Jaringan" styleClass="centered">
			<div class="ui-g">
				<div class="ui-g-12" />
				<div class="ui-g-12 ui-lg-5 center">
					<p:graphicImage name="logo.png" width="100" height="100"
						styleClass="center" />
				</div>
				<div class="ui-g-12 ui-lg-7">
					<p:panel style="border:none;">
						<div class="ui-g ui-fluid">
							<div class="ui-g-12 ui-sm-12">
								<p:outputLabel value="Username" />
								<p:inputText id="username" placeholder="user name" value="#{loginBean.userName}"
									required="true" requiredMessage="user name kosong" />
							</div>
							<div class="ui-g-12 ui-sm-12">
								<p:outputLabel value="Password" />
								<p:password id="password" value="#{loginBean.password}" 
									placeholder="password" required="true"
									requiredMessage="pass name kosong" />
							</div>
							<div class="ui-g-4 ui-sm-6">
								<p:commandButton value="login" action="#{loginBean.doLogin()}" type="submit"
									ajax="false" style="widht:100%;" />
							</div>
							<div class="ui-g-8 ui-sm-6" />
						</div>
					</p:panel>
				</div>
				<div class="ui-g-12" />
			</div>
		</p:panel>
	</h:form>
</h:body>
</html>
